/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 12pt;
  font-family: 'Oxygen', sans-serif;

}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}


/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

h1,h2,h3,h4 {
      font-family: 'Oxygen', sans-serif;
}

.product h4 {
    font-weight: bold;
}

.header {
    font-size: 14pt;
    font-weight: normal;
}

.pageheader {
    text-align: center;
    padding-bottom: 20px;
}

fatbottom {
    margin-bottom: 100px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

.lead {
    font-weight: normal;
    font-family: 'Oxygen', sans-serif;
}

.intro a {
    font-weight: bold;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

.circle {
 border-radius: 50%;   
 margin-right: 15px;
}

/* Main marketing message and sign up button */
.jumbotron {
  background-image: url('../imgs/bg.jpg');
  background-size: cover;
  background-position: center bottom;
  text-align: center;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

.jumbotron h1 {
    font-weight: bold;
    font-family: 'Oxygen', sans-serif;
    font-size: 32pt;
    text-shadow: .04em .04em 0 #aaa;  
    color: #000;
} 
    

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

.product {
    margin: 20px 0px 20px 0px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 10px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

hr {
border: 0;
width: 100%;
color: #DDD;
background-color: #DDD;
height: 1px;
}

.price {
margin: auto auto; 
}


